Page MenuHomePhabricator

In HTML mail, make the text for mail stamps in mail bodies smaller and lighter
ClosedPublic

Authored by epriestley on Feb 7 2018, 12:00 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Apr 11, 7:24 AM
Unknown Object (File)
Mon, Apr 1, 1:44 AM
Unknown Object (File)
Fri, Mar 29, 10:51 AM
Unknown Object (File)
Thu, Mar 28, 2:49 PM
Unknown Object (File)
Sun, Mar 24, 12:24 PM
Unknown Object (File)
Fri, Mar 22, 3:11 PM
Unknown Object (File)
Feb 27 2024, 4:28 PM
Unknown Object (File)
Feb 24 2024, 4:36 PM
Subscribers
None

Details

Summary

Depends on D19014. Ref T13053.

Test Plan

Used ./bin/mail show-outbound --id <id> --dump-html > out.html && open out.html to look at HTML mail, saw smaller, lighter stamp text with better spacing.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Feb 8 2018, 2:23 PM
This revision was automatically updated to reflect the committed changes.